package org.itscool.weber.tag;


/**
 * 要求された変数が指定した値より、小さいか等しい場合、このタグ内の
 * 内容を評価します
 * @author KANO
 * @since jdk1.4.1
 * @version 1.00A 2005/10/26
*/
public class LessEqualTag extends EqualTag {
	public int doParamCheck(double num1, double num2){
    	if( num1 <= num2 ){
    		return EVAL_BODY_INCLUDE;
    	}else{
    		return SKIP_BODY;
    	}
    }
}
